package it.integry.integrywmsnative.gest.spedizione.exceptions;

public class OrdersLoadException extends Exception {

    public OrdersLoadException(Throwable cause) {
        super("Errore durante il caricamento degli ordini");
        initCause(cause);
    }

}
